/* Dash v3 CSS */

.yellow_msg {
    background:#FFFFEE none repeat scroll 0 0;
    border:1px solid #FFCC00;
    font-size:12px;
    margin:5px 5px;
    padding:10px;
    text-align:center;
}

#dash_blue_bar {
	background:#D8F0FF url('/images/v3/dash/blue_bar_bg.gif') repeat-x;
	height:46px;
	padding:10px 20px 0 20px;
}

#dash_blue_bar #my_files {
	float:left;
	padding-top:5px;
}

#dash_blue_bar #search {
	float:left;
	margin-left:15px;
	padding-top:6px;
}

#search input {
	width:110px; 
	padding: 4px 0 4px 24px; 
	background:#fff url('/images/icons/search_dash.gif') no-repeat 3px 3px; 
	border:1px solid #90D5FF; 
	color:#999;
	font-size:13px;
}

#dash_blue_bar #usage {
	float:left;
	margin:3px 0 2px 11px;
	padding:0 0 0 10px;
	border-left:1px dotted #4DB4F4;
	font-size:13px;
	color:#007DCB;
}

#dash_blue_bar #upload_button {
	float:right;
	padding-top:1px;
}

#dash_tabs_container {
	background:url('/images/v3/dash/green_px.gif') repeat-x bottom;
	height:26px;
	padding:0 20px;
	margin-top:15px;
}

#dash_tabs { }

#dash_new_folder {
	float:right;
	font-weight:bold;
	font-size:13px;
	margin-top:4px;
}

#dash_tabs ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#dash_tabs li {
	float: left;
	margin: 0;
	height:26px;
}

#dash_tabs a {
	color: #1584CA;
	font: bold 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-decoration:underline;
	background: #fff url('/images/v3/dash/tab_left.gif') 0 -26px no-repeat;
	padding-left: 20px;
	margin-right:4px;
	display:block;
	height:26px;
}

#dash_tabs a span {
	background: url('/images/v3/dash/tab_right.gif') right -26px no-repeat;
	padding-right: 20px;
	padding-top:6px;
	height:20px;
}

#dash_tabs a, #dash_tabs a span {
	display: block;
	float: left;
}

#dash_tabs a:hover, #dash_tabs a.current {
	color: #000;
	background: #CBE5CA url('/images/v3/dash/tab_left.gif') left top no-repeat;
	padding-left: 20px;
	text-decoration:none;
}

#dash_tabs a:hover span, #dash_tabs a.current span {
	background: url('/images/v3/dash/tab_right.gif') right top no-repeat;
	padding-right: 20px;
	cursor:pointer;
}

#dash_tabs a span.icon_tab, #dash_tabs a:hover span.icon_tab {
	padding:0 0 0 22px;
	background-position:0 0;
	background-repeat:no-repeat;
	background-image:url('/images/icons/folder_16.gif');
}

#dash_buttons ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float:right;
}

#dash_buttons li {
	float: left;
	margin: 0;
	height:23px;
	font-weight:bold;
}

#dash_buttons a {
	background: url('/images/v3/dash/button_left.gif') top left no-repeat;
	padding-left: 10px;
	margin-left:4px;
	display:block;
	height:23px;
}

#dash_buttons a span {
	background: url('/images/v3/dash/button_right.gif') top right no-repeat;
	padding-right: 10px;
	padding-top:4px;
	height:19px;
}

#dash_buttons a, #dash_buttons a span {
	display: block;
	float: left;
}

#files_body {
	border:10px solid #CBE5CA;
}

#files_action_bar {
	background:#E4F9E3;
	padding: 5px 10px;
	font-size:11px;
}

#files_action_bar span {
	padding-right:15px;
}

#files_padding {
	padding:5px;
}

#files {
	display:none;
}

#loading {
	height:32px;
	background:url('/images/icons/progress_icon_large.gif') no-repeat center;
}

#files #items {
	list-style-type:none;
	margin:0 1px;
	padding:0;
}

#files ul.organize {
	cursor:move; /* Activated when we are in "reorganize" mode */
}

#items .icon {
	display:block;
	float:left;
	width:170px;
	padding:8px 5px;
	margin:3px 5px;
	font-size:13px;
	text-align:center;
	border:1px solid #fff;
	height:95px;
}

#items .icon_highlighted {
	background:#ffd;
	border:1px solid #fc0;
}

#items .icon_hover {
	background:#fff;
	border:1px solid #ccc;
}

#items .icon a {
	/* 
	color:#0033CC;
	text-decoration:underline;
	*/
}

#items .icon .info {
	margin-top:3px;
	/* margin-left:58px; */
}

#items .icon .details {
	font-size:11px;
	color:#666;
	margin-top:3px;
}

#items .details a {
	text-decoration:none;
	color:#373;
}

#items .details a:hover {
	text-decoration:underline;
}

#items .folder_link {
	color:#663;
	font-size:11px;
}

#items .folder_link a {
	color:#663;
}

#items .icon img {
	/* float:left; */
}

#items .list {
	display:block;
	padding:10px 10px 10px 20px;;
	margin:0 4px;
	border-bottom:1px solid #ddd;
}

#items .list_highlighted {
	background:#ffc;
}

#items .list_hover {
	background:#D8F0FF;
}

#items .list .file_name {
	font-size:11px;
	color:#666;
}

#items .list .details {
	float:right;
	font-size:11px;
	color:#999;
	padding-top:2px;
}

#items .list .details strong {
	color:#666;
	font-weight:normal;
}

#organize_link {
	padding:8px 5px;
	text-align:right;
	font-size:13px;
}

#organize_intro {
	margin:10px 30px;
	border:1px solid #fc0;
	background:#ffd;
	font-size:13px;
	padding:10px;
	text-align:center;
}

.dash_pagination {
	text-align:right;
	font-size:13px;
	border-top:1px dotted #ccc;
	padding:8px 0 5px 0;
	margin:0 5px;
	font-weight:bold;
}

.dash_header {
	font-size:15px;
	margin:0 5px;
	padding:2px 0 3px 0;
	font-weight:bold;
	border-bottom:1px dotted #ccc;
	color:#999;
}

.dash_header strong {
	color:#000;
}

.dash_header small {
	font-weight:normal;
}

#files .no_results {
	text-align:center;
	font-size:14px;
	color:#333;
	padding:11px 0 10px 0;
}

#folders {
	margin:15px 10px 5px 10px;
	padding:10px;
	border:1px solid #ddd;
	background:#f3f3f3;
	overflow:auto;
	height:3em;
}

#dash_back {
	font-size:13px;
	font-weight:bold;
	padding-right:0;
}

#dash_back a {
	margin-right:15px;
}

#destination_galleries {
	height:150px; 
	overflow:auto; 
	text-align:left; 
	margin:10px 40px 0 40px;
	border-bottom:1px solid #ddd;
}

#destination_galleries ul {
	margin:0;
	padding:0;
	list-style:none;
}

#destination_galleries ul li {
	border:1px solid #ddd;
	border-bottom:none;
}

#destination_galleries ul li a {
	padding:5px 15px;
	background:#fff;
	font-size:13px;
	color:#03c;
	display:block;
	text-decoration:none;
}

#destination_galleries ul li a:hover {
	background:#D8F0FF;
	color:#03c;
	text-decoration:none;
}

#destination_galleries ul li .disabled {
	padding:5px 15px;
	background:#f3f3f3;
	font-size:13px;
	color:#999;
	display:block;
}

#new_gallery_form {
	margin:0 40px;
	font-size:13px;
	text-align:center;
}

#new_gallery_form label {
	font-weight:bold;
}

#move_intro {
	border-bottom:1px dotted #ccc;
	padding:5px 0 10px 0;
	margin-bottom:10px;
	text-align:center;
	font-size:14px;
}

#modal_title {
	font-size:14px;
	text-align:center;
}